The AltiVec code in libswscale no longer is under GPL.
[ffmpeg.git] / libswscale / swscale-example.c
Reading blob failed.